Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000735 [Piwigo] display tweak always 2007.08.24 09:54 2007.09.11 18:44
Reporter Rio View Status public  
Assigned To VDigital
Priority normal Resolution fixed Platform x86
Status closed   OS WXP
Projection none   OS Version 1.7
ETA none Fixed in Version 1.7.1 Product Version 1.7.0
  Target Version Product Build
Summary 0000735: Double affichage du nombre de visite
Description Dans Spéciale -> Plus vues
Le nombre de vue d'une photo est en double.
Steps To Reproduce
Additional Information Exemple :
    (225) DSC 00141
    0 commentaire
    vue 225 fois
Tags No tags attached.
browser any
Database engine and version MySQL: 5.0.37 [2007-08-24 08:59:02]
PHP version PHP: 4.4.3-dev
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001957)
VDigital (reporter)
2007.08.26 13:24

Tu me remontres un cas de figure...
Je n'arrive plus à le reproduire.

8-)
(0001958)
Rio (developer)
2007.08.26 19:10
edited on: 2007.08.26 19:11

ça se passe par là : http://riohome.free.fr/index.php?/most_visited [^]
mais aussi là http://www.sos-madagascar.org/wgal/index.php?/most_visited [^]

:-))

(0001959)
VDigital (reporter)
2007.08.27 09:11

Vu, merci Rio, je corrige ça probablement ce soir.
(0001960)
VDigital (reporter)
2007.08.27 22:04

Revision: 2081
Author: vdigital
Date: 21:08:54, lundi 27 août 2007
Message:
0000735: Hits were displayed twice on Most visited (manual merge)
----
Modified : /trunk/include/category_default.inc.php


[Subversion] r2080
[Subversion] r2081
(0001961)
VDigital (reporter)
2007.08.28 11:38

Most visited displayed hits twice.
Solved [Subversion] r2080
Merged to trunk [Subversion] r2081

- Issue History
Date Modified Username Field Change
2007.08.24 09:54 Rio New Issue
2007.08.24 09:54 Rio browser => any
2007.08.24 09:54 Rio MySQL version => MySQL: 5.0.37 [2007-08-24 08:59:02]
2007.08.24 09:54 Rio PHP version => PHP: 4.4.3-dev
2007.08.24 09:54 Rio Web server => Apache 1.3.x
2007.08.24 15:07 VDigital Assigned To => VDigital
2007.08.24 15:07 VDigital Status new => assigned
2007.08.26 13:24 VDigital Note Added: 0001957
2007.08.26 19:10 Rio Note Added: 0001958
2007.08.26 19:11 Rio Note Edited: 0001958
2007.08.27 09:11 VDigital Note Added: 0001959
2007.08.27 22:04 VDigital Note Added: 0001960
2007.08.28 11:38 VDigital Status assigned => resolved
2007.08.28 11:38 VDigital Fixed in Version => 1.7.1
2007.08.28 11:38 VDigital Resolution open => fixed
2007.08.28 11:38 VDigital Note Added: 0001961
2007.09.11 18:44 VDigital Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker